#honbun {
  line-height: 1.9;
}
.info-title {
  font-size: 1.5em;
  border-bottom: 0.1em solid #000;
}
.underline.double-border {
  border-bottom: 3px double #000;
}
[data-bottom-text] {
  white-space: nowrap;
  position: relative;
}
.bottom-text,
[data-bottom-text]::after {
  content: attr(data-bottom-text);
  position: absolute;
  color: #000;
  font-size: 0.5em;
  left: 0;
  top: 1.9em;
  width: 100%;
  display: flex;
  justify-content: center;
  font-weight: initial;
}
.read:not(.playing) .pink-font {
  color: #f173ac;
}

.read {
  display: inline !important;
}
